.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284183,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284183,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284183,0.000000,0.000000,0.284185,0,0);}
.m2{transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284185,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284191,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284191,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284191,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.999679px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:40.000321px;}
.y0{bottom:0.000000px;}
.y2{bottom:0.661362px;}
.y6{bottom:0.661811px;}
.y4{bottom:0.662147px;}
.y5{bottom:21.406102px;}
.y1{bottom:46.169021px;}
.y3{bottom:70.321796px;}
.h3{height:9.637221px;}
.h5{height:9.637298px;}
.h1{height:9.637376px;}
.h4{height:46.972822px;}
.h6{height:46.973199px;}
.h2{height:46.973575px;}
.h0{height:676.361474px;}
.w4{width:85.038081px;}
.w2{width:85.038189px;}
.w3{width:85.039268px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:114.553010px;}
.x2{left:824.904806px;}
.x1{left:844.261333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:46.917337pt;}
.fs2{font-size:46.917713pt;}
.fs0{font-size:46.918089pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:0.775740pt;}
.y6{bottom:0.776267pt;}
.y4{bottom:0.776660pt;}
.y5{bottom:25.108133pt;}
.y1{bottom:54.153621pt;}
.y3{bottom:82.483445pt;}
.h3{height:11.303909pt;}
.h5{height:11.304000pt;}
.h1{height:11.304091pt;}
.h4{height:55.096435pt;}
.h6{height:55.096876pt;}
.h2{height:55.097318pt;}
.h0{height:793.333333pt;}
.w4{width:99.744807pt;}
.w2{width:99.744933pt;}
.w3{width:99.746199pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x3{left:134.364130pt;}
.x2{left:967.566167pt;}
.x1{left:990.270267pt;}
}
